Hi,
I know this is a BT forum yet I've been scratching my head for days over this, and I can't seem to find a working solution.. so I need some help please:

Since I dist-upgraded my BT to BT5R1, I can't seem to update Metasploit. I am getting the below error after msfupdate:


svn: Checksum mismatch while updating 'msfpescan'; expected: '13f8d1737309e4e9a29dad82fe5eec48', actual: '3145542731d527b6720d73f8b23afc7d'


Any ideas?


Thanks,
H.